Pacotes do Kubuntu-full no Tasksel do Linux Mint 19

Instalação do “Kubuntu-full” pelo Tasksel, no Linux Mint 19 “Tara”

Extrato do /var/log/dpkg.log após a instalação do “Kubuntu-full” pelo Tasksel, no Linux Mint 19 “Tara” Cinnamon.

Referências


Esta listagem faz parte de um conjunto de 3 postagens:


Making off


Uma listagem inicial foi obtida por:

cat dpkg.log | grep 'status installed' >> dpkg-KDE.txt

Do arquivo resultante, foram separadas as linhas de 2018-08-07, na faixa de 23:47 a 23:53, totalizando 798 linhas.

Eliminação de linhas que não se referem aos pacotes efetivamente instalados ou removidos

  • Imagem acima - Comparação da listagem extraída do /var/log/dpkg.log (à direita) com o Histórico do Synaptic (à esquerda) para eliminação de pacotes que não estavam de fato sendo instalados ou removidos.

Destas 798 linhas, foram eliminadas algumas que se repetem em várias outras instalações e remoções (documentadas pelo Histórico do Synaptic), — mas que não se referem ao que de fato estava sendo instalado ou removido.

Do arquivo resultante, foi eliminada a coluna de data e hora, — e classificados os pacotes por ordem alfabética, — na expectativa de encontrar mais algumas repetições:

sort dpkg-KDE-purge.txt >> dpkg-KDE-purge-sort.txt

Indicação do número de pacotes na primeira fase de instalação do “Kubuntu-full”

Durante a instalação, Tasksel indica download de 778 pacotes, — no entanto a listagem obtida totaliza 785 linhas.

É possível que a listagem também inclua alguns pacotes removidos, — ou alguns pacotes que já estavam instalados, e apenas tenham sido modificados / reconfigurados, — como parece ser o caso das várias repetições eliminadas:

Pacotes


accountwizard:amd64 4:17.12.3-0ubuntu1
akonadi-backend-mysql:all 4:17.12.3-0ubuntu3
akonadi-server:amd64 4:17.12.3-0ubuntu3
akregator:amd64 4:17.12.3-0ubuntu1
apport-kde:all 2.20.9-0ubuntu7.2
apt-config-icons:all 0.12.0-3
apt-config-icons-hidpi:all 0.12.0-3
apt-config-icons-large:all 0.12.0-3
apt-config-icons-large-hidpi:all 0.12.0-3
apt-xapian-index:all 0.47ubuntu13
ark:amd64 4:17.12.3-0ubuntu1
baloo-kf5:amd64 5.44.0-0ubuntu1
bluedevil:amd64 4:5.12.6-0ubuntu0.1
breeze:amd64 4:5.12.6-0ubuntu0.1
breeze-cursor-theme:all 4:5.12.6-0ubuntu0.1
breeze-gtk-theme:amd64 5.12.4-0ubuntu1
breeze-icon-theme:all 4:5.44.0-0ubuntu1
cantata:amd64 2.2.0.ds1-1
catdoc:amd64 1:0.95-4.1
cdparanoia:amd64 3.10.2+debian-13
cdrdao:amd64 1:1.2.3-4
cdrskin:amd64 1.4.8-1
cryfs:amd64 0.9.9-1ubuntu1
debconf-kde-data:all 1.0.3-0ubuntu1
doc-base:all 0.10.8
docbook-xsl:all 1.79.1+dfsg-2
dolphin:amd64 4:17.12.3-0ubuntu1
drkonqi:amd64 5.12.6-0ubuntu0.1
dvd+rw-tools:amd64 7.1-12
ffmpegthumbs:amd64 4:17.12.3-0ubuntu1
fontconfig:amd64 2.12.6-0ubuntu2
fonts-font-awesome:all 4.7.0~dfsg-3
fonts-hack:all 3.003-1
fonts-hack-ttf:all 3.003-1
fonts-lato:all 2.0-2
fonts-oxygen:all 4:5.4.3-3
frameworkintegration:amd64 5.44.0-0ubuntu1
freepats:all 20060219-1
freerdp-x11:amd64 1.1.0~git20140921.1.440916e+dfsg1-15ubuntu1
gnupg2:all 2.2.4-1ubuntu1.1
gnupg-agent:all 2.2.4-1ubuntu1.1
go-mtpfs:amd64 0.0~git20150917.0.bc7c0f7-2
gstreamer-qapt:amd64 3.0.4-0ubuntu1
gwenview:amd64 4:17.12.3-0ubuntu1
i965-va-driver:amd64 2.1.0-0ubuntu1
icoutils:amd64 0.32.3-1
ieee-data:all 20180204.1
initramfs-tools:all 0.130ubuntu3.1
javascript-common:all 11
k3b:amd64 17.12.3-0ubuntu3
k3b-data:all 17.12.3-0ubuntu3
kaccounts-integration:amd64 4:17.12.3-0ubuntu1
kaccounts-providers:amd64 4:17.12.3-0ubuntu1
kactivities-bin:amd64 5.44.0-0ubuntu1
kactivitymanagerd:amd64 5.12.6-0ubuntu0.1
kaddressbook:amd64 4:17.12.3-0ubuntu1
kamera:amd64 4:17.12.3-0ubuntu1
kate5-data:all 4:17.12.3-0ubuntu1
kate:amd64 4:17.12.3-0ubuntu1
kcalc:amd64 4:17.12.3-0ubuntu1
kde-cli-tools:amd64 4:5.12.6-0ubuntu0.1
kde-cli-tools-data:all 4:5.12.6-0ubuntu0.1
kde-config-gtk-style:amd64 4:5.12.5-0ubuntu0.1
kde-config-gtk-style-preview:amd64 4:5.12.5-0ubuntu0.1
kde-config-mailtransport:amd64 17.12.3-0ubuntu4
kde-config-screenlocker:amd64 5.12.6-0ubuntu0.1
kde-config-sddm:amd64 4:5.12.6-0ubuntu0.1
kde-config-whoopsie:amd64 15.10ubuntu2
kdeconnect:amd64 1.3.1-0ubuntu0.1
kded5:amd64 5.44.0-0ubuntu1
kdegraphics-thumbnailers:amd64 4:17.12.3-0ubuntu1
kdelibs5-data:all 4:4.14.38-0ubuntu3
kdelibs5-plugins:amd64 4:4.14.38-0ubuntu3
kdelibs-bin:amd64 4:4.14.38-0ubuntu3
kdenetwork-filesharing:amd64 4:17.12.3-0ubuntu1
kdepim-addons:amd64 17.12.3-0ubuntu2
kdepim-runtime:amd64 4:17.12.3-0ubuntu2
kdepim-themeeditors:amd64 4:17.12.3-0ubuntu1
kdeplasma-addons-data:all 4:5.12.6-0ubuntu0.1
kde-runtime:amd64 4:17.08.3-0ubuntu1
kde-runtime-data:all 4:17.08.3-0ubuntu1
kde-spectacle:amd64 17.12.3-0ubuntu1
kde-style-breeze:amd64 4:5.12.6-0ubuntu0.1
kde-style-breeze-qt4:amd64 4:5.12.6-0ubuntu0.1
kde-style-oxygen-qt5:amd64 4:5.12.6-0ubuntu0.1
kdialog:amd64 17.12.3-0ubuntu1
kdoctools5:amd64 5.44.0-0ubuntu1
kdoctools:amd64 4:4.14.38-0ubuntu3
kf5-kdepim-apps-libs-data:all 4:17.12.3-0ubuntu1
kf5-messagelib-data:all 4:17.12.3-0ubuntu3
kgamma5:amd64 4:5.12.6-0ubuntu0.1
khelpcenter:amd64 4:17.12.3-0ubuntu1
khotkeys:amd64 4:5.12.6-0ubuntu0.1
khotkeys-data:all 4:5.12.6-0ubuntu0.1
kimageformat-plugins:amd64 5.44.0-0ubuntu1
kinfocenter:amd64 4:5.12.6-0ubuntu0.1
kinit:amd64 5.44.0-0ubuntu1
kio:amd64 5.44.0-0ubuntu1
kio-audiocd:amd64 4:17.12.3-0ubuntu1
kio-extras:amd64 4:17.12.3-0ubuntu2
kio-extras-data:all 4:17.12.3-0ubuntu2
kio-gdrive:amd64 1.2.4-0ubuntu0.1
kio-ldap:amd64 17.12.3-0ubuntu1
kio-sieve:amd64 4:17.12.3-0ubuntu1
kleopatra:amd64 4:17.12.3-0ubuntu1
kmail:amd64 4:17.12.3-0ubuntu1
kmenuedit:amd64 4:5.12.6-0ubuntu0.1
knotes:amd64 4:17.12.3-0ubuntu1
kontact:amd64 4:17.12.3-0ubuntu1
konversation:amd64 1.7.4-1ubuntu1
konversation-data:all 1.7.4-1ubuntu1
korganizer:amd64 4:17.12.3-0ubuntu2
kpackagelauncherqml:amd64 5.44.0-0ubuntu3
kpackagetool5:amd64 5.44.0-0ubuntu1
krdc:amd64 4:17.12.3-0ubuntu2
kross:amd64 5.44.0-0ubuntu1
kscreen:amd64 4:5.12.6-0ubuntu0.1
ksshaskpass:amd64 4:5.12.6-0ubuntu0.1
ksysguard:amd64 4:5.12.6-0ubuntu0.1
ksysguardd:amd64 4:5.12.6-0ubuntu0.1
ksysguard-data:all 4:5.12.6-0ubuntu0.1
ksystemlog:amd64 4:17.12.3-0ubuntu1
ktexteditor-data:all 5.44.0-0ubuntu2
ktexteditor-katepart:amd64 5.44.0-0ubuntu2
ktnef:amd64 4:17.12.3-0ubuntu1
ktorrent:amd64 5.1.0-2
ktorrent-data:all 5.1.0-2
kubuntu-driver-manager:amd64 15.10ubuntu4
kubuntu-notification-helper:amd64 18.04ubuntu1
kubuntu-settings-desktop:all 1:18.04ubuntu11
kubuntu-wallpapers-bionic:all 18.04.0
kubuntu-web-shortcuts:all 17.04ubuntu1
kwalletmanager:amd64 4:17.12.3-0ubuntu1
kwayland-data:all 4:5.44.0-0ubuntu1
kwayland-integration:amd64 4:5.12.4-0ubuntu1
kwin-addons:amd64 4:5.12.6-0ubuntu0.1
kwin:all 4:5.12.6-0ubuntu0.1
kwin-common:amd64 4:5.12.6-0ubuntu0.1
kwin-data:all 4:5.12.6-0ubuntu0.1
kwin-style-breeze:amd64 4:5.12.6-0ubuntu0.1
kwin-x11:amd64 4:5.12.6-0ubuntu0.1
kwrited:amd64 4:5.12.6-0ubuntu0.1
libaacs0:amd64 0.9.0-1
libaccounts-glib0:amd64 1.23+17.04.20161104-0ubuntu1
libaccounts-qt5-1:amd64 1.15+17.04.20161104.1-0ubuntu1
libadplug-2.2.1-0v5:amd64 2.2.1+dfsg3-0.4
libaio1:amd64 0.3.110-5
libappstreamqt2:amd64 0.12.0-3
libattica0.4:amd64 0.4.2-2
libaudiofile1:amd64 0.3.6-4
libbdplus0:amd64 0.1.2-2
libbinio1v5:amd64 1.4+dfsg1-5
libburn4:amd64 1.4.8-1
libc-ares2:amd64 1.14.0-1
libcfitsio5:amd64 3.430-2
libcln6:amd64 1.3.4-2
libcolorcorrect5:amd64 4:5.12.6-0ubuntu0.1
libcrypto++6:amd64 5.6.4-8
libdbusmenu-qt2:amd64 0.9.3+16.04.20160218-1ubuntu1
libdbusmenu-qt5-2:amd64 0.9.3+16.04.20160218-1ubuntu1
libdebconf-kde1:amd64 1.0.3-0ubuntu1
libdlrestrictions1:amd64 0.15.28ubuntu1
libdmtx0a:amd64 0.7.4-2
libdolphinvcs5:amd64 4:17.12.3-0ubuntu1
libebur128-1:amd64 1.2.4-1
libeditorconfig0:amd64 0.12.1-1.1
libepub0:amd64 0.2.2-4ubuntu1
libfakekey0:amd64 0.1-9
libfam0:amd64 2.7.0-17.2
libflac++6v5:amd64 1.3.2-1
libfreerdp-cache1.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-15ubuntu1
libfreerdp-client1.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-15ubuntu1
libfreerdp-codec1.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-15ubuntu1
libfreerdp-common1.1.0:amd64 1.1.0~git20140921.1.440916e+dfsg1-15ubuntu1
libfreerdp-core1.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-15ubuntu1
libfreerdp-crypto1.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-15ubuntu1
libfreerdp-gdi1.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-15ubuntu1
libfreerdp-locale1.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-15ubuntu1
libfreerdp-plugins-standard:amd64 1.1.0~git20140921.1.440916e+dfsg1-15ubuntu1
libfreerdp-primitives1.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-15ubuntu1
libfreerdp-rail1.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-15ubuntu1
libfreerdp-utils1.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-15ubuntu1
libgit2-26:amd64 0.26.0+dfsg.1-1.1build1
libgpgme++2v5:amd64 4:4.14.10-1ubuntu7
libgps23:amd64 3.17-5
libgrantlee-templates5:amd64 5.1.0-2
libgrantlee-textdocument5:amd64 5.1.0-2
libhfstospell9:amd64 0.4.5~r343-2.1build2
libhttp-parser2.7.1:amd64 2.7.1-2
libical2:amd64 2.0.0-4
libiso9660-10:amd64 1.0.0-2ubuntu2
libk3b7:amd64 17.12.3-0ubuntu3
libk3b7-extracodecs:amd64 17.12.3-0ubuntu3
libkaccounts1:amd64 4:17.12.3-0ubuntu1
libkactivities6:amd64 4:4.13.3-0ubuntu7
libkcmutils4:amd64 4:4.14.38-0ubuntu3
libkde3support4:amd64 4:4.14.38-0ubuntu3
libkdeclarative5:amd64 4:4.14.38-0ubuntu3
libkdecorations2-5v5:amd64 4:5.12.4-0ubuntu1
libkdecorations2private5v5:amd64 4:5.12.4-0ubuntu1
libkdecore5:amd64 4:4.14.38-0ubuntu3
libkdesu5:amd64 4:4.14.38-0ubuntu3
libkdeui5:amd64 4:4.14.38-0ubuntu3
libkdewebkit5:amd64 4:4.14.38-0ubuntu3
libkdnssd4:amd64 4:4.14.38-0ubuntu3
libkemoticons4:amd64 4:4.14.38-0ubuntu3
libkf5activities5:amd64 5.44.0-0ubuntu1
libkf5activitiesstats1:amd64 5.44.0-0ubuntu1
libkf5akonadiagentbase5:amd64 4:17.12.3-0ubuntu3
libkf5akonadicalendar5abi2:amd64 4:17.12.3-0ubuntu1
libkf5akonadicalendar-data:all 4:17.12.3-0ubuntu1
libkf5akonadicontact5abi1:amd64 4:17.12.3-0ubuntu1
libkf5akonadicontact-data:all 4:17.12.3-0ubuntu1
libkf5akonadicore5abi1:amd64 4:17.12.3-0ubuntu3
libkf5akonadicore-bin:amd64 4:17.12.3-0ubuntu3
libkf5akonadimime5:amd64 4:17.12.3-0ubuntu1
libkf5akonadimime-data:all 4:17.12.3-0ubuntu1
libkf5akonadinotes5:amd64 4:17.12.3-0ubuntu1
libkf5akonadinotes-data:all 4:17.12.3-0ubuntu1
libkf5akonadiprivate5:amd64 4:17.12.3-0ubuntu3
libkf5akonadisearch-bin:amd64 4:17.12.3-0ubuntu1
libkf5akonadisearchcore5:amd64 4:17.12.3-0ubuntu1
libkf5akonadisearch-data:all 4:17.12.3-0ubuntu1
libkf5akonadisearchdebug5:amd64 4:17.12.3-0ubuntu1
libkf5akonadisearchpim5:amd64 4:17.12.3-0ubuntu1
libkf5akonadisearch-plugins:amd64 4:17.12.3-0ubuntu1
libkf5akonadisearchxapian5:amd64 4:17.12.3-0ubuntu1
libkf5akonadiwidgets5:amd64 4:17.12.3-0ubuntu3
libkf5alarmcalendar5abi1:amd64 4:17.12.3-0ubuntu1
libkf5alarmcalendar-data:all 4:17.12.3-0ubuntu1
libkf5archive5:amd64 5.44.0-0ubuntu1
libkf5attica5:amd64 5.44.0-0ubuntu1
libkf5auth5:amd64 5.44.0-0ubuntu1
libkf5auth-data:all 5.44.0-0ubuntu1
libkf5baloo5:amd64 5.44.0-0ubuntu1
libkf5balooengine5:amd64 5.44.0-0ubuntu1
libkf5baloowidgets5:amd64 4:17.12.3-0ubuntu1
libkf5baloowidgets-bin:amd64 4:17.12.3-0ubuntu1
libkf5baloowidgets-data:all 4:17.12.3-0ubuntu1
libkf5bluezqt6:amd64 5.44.0-0ubuntu1
libkf5bluezqt-data:all 5.44.0-0ubuntu1
libkf5bookmarks5:amd64 5.44.0-0ubuntu1
libkf5bookmarks-data:all 5.44.0-0ubuntu1
libkf5calendarcore5abi1:amd64 4:17.12.3-0ubuntu1
libkf5calendarevents5:amd64 5.44.0-0ubuntu3
libkf5calendarsupport5abi1:amd64 4:17.12.3-0ubuntu1
libkf5calendarsupport-data:all 4:17.12.3-0ubuntu1
libkf5calendarutils5abi1:amd64 4:17.12.3-0ubuntu1
libkf5calendarutils-bin:amd64 4:17.12.3-0ubuntu1
libkf5calendarutils-data:all 4:17.12.3-0ubuntu1
libkf5cddb5:amd64 4:17.12.3-0ubuntu1
libkf5cddb-data:all 4:17.12.3-0ubuntu1
libkf5codecs5:amd64 5.44.0-0ubuntu1
libkf5codecs-data:all 5.44.0-0ubuntu1
libkf5compactdisc5:amd64 4:17.12.3-0ubuntu1
libkf5compactdisc-data:all 4:17.12.3-0ubuntu1
libkf5completion5:amd64 5.44.0-0ubuntu1
libkf5completion-data:all 5.44.0-0ubuntu1
libkf5config-bin:amd64 5.44.0-0ubuntu1
libkf5configcore5:amd64 5.44.0-0ubuntu1
libkf5config-data:all 5.44.0-0ubuntu1
libkf5configgui5:amd64 5.44.0-0ubuntu1
libkf5configwidgets5:amd64 5.44.0-0ubuntu1
libkf5configwidgets-data:all 5.44.0-0ubuntu1
libkf5contacteditor5:amd64 4:17.12.3-0ubuntu1
libkf5contacteditor-data:all 4:17.12.3-0ubuntu1
libkf5contacts5:amd64 4:17.12.3-0ubuntu1
libkf5contacts-data:all 4:17.12.3-0ubuntu1
libkf5coreaddons5:amd64 5.44.0a-0ubuntu1
libkf5coreaddons-data:all 5.44.0a-0ubuntu1
libkf5crash5:amd64 5.44.0-0ubuntu1
libkf5dbusaddons5:amd64 5.44.0-0ubuntu1
libkf5dbusaddons-bin:amd64 5.44.0-0ubuntu1
libkf5dbusaddons-data:all 5.44.0-0ubuntu1
libkf5declarative5:amd64 5.44.0-0ubuntu3
libkf5declarative-data:all 5.44.0-0ubuntu3
libkf5dnssd5:amd64 5.44.0-0ubuntu1
libkf5dnssd-data:all 5.44.0-0ubuntu1
libkf5doctools5:amd64 5.44.0-0ubuntu1
libkf5emoticons5:amd64 5.44.0-0ubuntu1
libkf5emoticons-bin:amd64 5.44.0-0ubuntu1
libkf5emoticons-data:all 5.44.0-0ubuntu1
libkf5eventviews5:amd64 4:17.12.3-0ubuntu1
libkf5eventviews-data:all 4:17.12.3-0ubuntu1
libkf5filemetadata3:amd64 5.44.0-0ubuntu1
libkf5filemetadata-bin:amd64 5.44.0-0ubuntu1
libkf5filemetadata-data:all 5.44.0-0ubuntu1
libkf5followupreminder5:amd64 4:17.12.3-0ubuntu1
libkf5globalaccel5:amd64 5.44.0-0ubuntu1
libkf5globalaccel-bin:amd64 5.44.0-0ubuntu1
libkf5globalaccel-data:all 5.44.0-0ubuntu1
libkf5globalaccelprivate5:amd64 5.44.0-0ubuntu1
libkf5grantleetheme5:amd64 17.12.3-0ubuntu1
libkf5grantleetheme-data:all 17.12.3-0ubuntu1
libkf5grantleetheme-plugins:amd64 17.12.3-0ubuntu1
libkf5gravatar5:amd64 4:17.12.3-0ubuntu1
libkf5gravatar-data:all 4:17.12.3-0ubuntu1
libkf5guiaddons5:amd64 5.44.0-0ubuntu1
libkf5holidays5:amd64 1:5.44.0-0ubuntu1
libkf5holidays-data:all 1:5.44.0-0ubuntu1
libkf5i18n5:amd64 5.44.0-0ubuntu1
libkf5i18n-data:all 5.44.0-0ubuntu1
libkf5iconthemes5:amd64 5.44.0-0ubuntu1
libkf5iconthemes-bin:amd64 5.44.0-0ubuntu1
libkf5iconthemes-data:all 5.44.0-0ubuntu1
libkf5identitymanagement5abi1:amd64 17.12.3-0ubuntu1
libkf5identitymanagement-data:all 17.12.3-0ubuntu1
libkf5idletime5:amd64 5.44.0-0ubuntu1
libkf5imap5:amd64 17.12.3-0ubuntu1
libkf5imap-data:all 17.12.3-0ubuntu1
libkf5incidenceeditor5abi2:amd64 17.12.3-0ubuntu1
libkf5incidenceeditor-bin:amd64 17.12.3-0ubuntu1
libkf5incidenceeditor-data:all 17.12.3-0ubuntu1
libkf5itemmodels5:amd64 5.44.0-0ubuntu1
libkf5itemviews5:amd64 5.44.0-0ubuntu1
libkf5itemviews-data:all 5.44.0-0ubuntu1
libkf5jobwidgets5:amd64 5.44.0-0ubuntu1
libkf5jobwidgets-data:all 5.44.0-0ubuntu1
libkf5js5:amd64 5.44.0-0ubuntu1
libkf5jsapi5:amd64 5.44.0-0ubuntu1
libkf5jsembed5:amd64 5.44.0-0ubuntu1
libkf5jsembed-data:all 5.44.0-0ubuntu1
libkf5kaddressbookgrantlee5:amd64 4:17.12.3-0ubuntu1
libkf5kaddressbookimportexport5:amd64 4:17.12.3-0ubuntu1
libkf5kcmutils5:amd64 5.44.0-0ubuntu1
libkf5kcmutils-data:all 5.44.0-0ubuntu1
libkf5kdcraw5:amd64 17.12.3-0ubuntu1
libkf5kdelibs4support5:amd64 5.44.0-0ubuntu3
libkf5kdelibs4support5-bin:amd64 5.44.0-0ubuntu3
libkf5kdelibs4support-data:all 5.44.0-0ubuntu3
libkf5kdepimdbusinterfaces5:amd64 4:17.12.3-0ubuntu1
libkf5kexiv2-15.0.0:amd64 17.12.3-0ubuntu1
libkf5khtml5:amd64 5.44.0-0ubuntu1
libkf5khtml-bin:amd64 5.44.0-0ubuntu1
libkf5khtml-data:all 5.44.0-0ubuntu1
libkf5kiocore5:amd64 5.44.0-0ubuntu1
libkf5kiofilewidgets5:amd64 5.44.0-0ubuntu1
libkf5kiogui5:amd64 5.44.0-0ubuntu1
libkf5kiontlm5:amd64 5.44.0-0ubuntu1
libkf5kiowidgets5:amd64 5.44.0-0ubuntu1
libkf5kipi32.0.0:amd64 17.12.3-0ubuntu1
libkf5kipi-data:all 17.12.3-0ubuntu1
libkf5kirigami2-5:amd64 5.44.0-0ubuntu1
libkf5kmanagesieve5:amd64 4:17.12.3-0ubuntu1
libkf5kontactinterface5:amd64 17.12.3-0ubuntu1
libkf5kontactinterface-data:all 17.12.3-0ubuntu1
libkf5krosscore5:amd64 5.44.0-0ubuntu1
libkf5krossui5:amd64 5.44.0-0ubuntu1
libkf5ksieve5:amd64 4:17.12.3-0ubuntu1
libkf5ksieve-data:all 4:17.12.3-0ubuntu1
libkf5ksieveui5:amd64 4:17.12.3-0ubuntu1
libkf5ldap5:amd64 17.12.3-0ubuntu1
libkf5ldap-data:all 17.12.3-0ubuntu1
libkf5libkdepim5abi2:amd64 4:17.12.3-0ubuntu1
libkf5libkdepimakonadi5:amd64 4:17.12.3-0ubuntu1
libkf5libkdepim-data:all 4:17.12.3-0ubuntu1
libkf5libkdepim-plugins:amd64 4:17.12.3-0ubuntu1
libkf5libkleo5abi1:amd64 4:17.12.3-0ubuntu1
libkf5mailcommon5abi4:amd64 4:17.12.3-0ubuntu1
libkf5mailcommon-plugins:amd64 4:17.12.3-0ubuntu1
libkf5mailimporter5abi1:amd64 4:17.12.3-0ubuntu1
libkf5mailimporterakonadi5:amd64 4:17.12.3-0ubuntu1
libkf5mailimporter-data:all 4:17.12.3-0ubuntu1
libkf5mailtransport5abi2:amd64 17.12.3-0ubuntu4
libkf5mailtransportakonadi5:amd64 17.12.3-0ubuntu4
libkf5mailtransport-data:all 17.12.3-0ubuntu4
libkf5mbox5:amd64 17.12.3-0ubuntu1
libkf5messagecomposer5abi2:amd64 4:17.12.3-0ubuntu3
libkf5messagecore5abi2:amd64 4:17.12.3-0ubuntu3
libkf5messagelist5abi1:amd64 4:17.12.3-0ubuntu3
libkf5messageviewer5abi4:amd64 4:17.12.3-0ubuntu3
libkf5messageviewer-plugins:amd64 4:17.12.3-0ubuntu3
libkf5mime5abi2:amd64 17.12.3-0ubuntu1
libkf5mime-data:all 17.12.3-0ubuntu1
libkf5mimetreeparser5abi2:amd64 4:17.12.3-0ubuntu3
libkf5modemmanagerqt6:amd64 5.44.0-0ubuntu1
libkf5networkmanagerqt6:amd64 5.44.0-0ubuntu1
libkf5newstuff5:amd64 5.44.0-0ubuntu1
libkf5newstuffcore5:amd64 5.44.0-0ubuntu1
libkf5newstuff-data:all 5.44.0-0ubuntu1
libkf5notifications5:amd64 5.44.0-0ubuntu1
libkf5notifications-data:all 5.44.0-0ubuntu1
libkf5notifyconfig5:amd64 5.44.0-0ubuntu1
libkf5notifyconfig-data:all 5.44.0-0ubuntu1
libkf5package5:amd64 5.44.0-0ubuntu1
libkf5package-data:all 5.44.0-0ubuntu1
libkf5parts5:amd64 5.44.0-0ubuntu1
libkf5parts-data:all 5.44.0-0ubuntu1
libkf5parts-plugins:amd64 5.44.0-0ubuntu1
libkf5people5:amd64 5.44.0-0ubuntu1
libkf5peoplebackend5:amd64 5.44.0-0ubuntu1
libkf5people-data:all 5.44.0-0ubuntu1
libkf5peoplewidgets5:amd64 5.44.0-0ubuntu1
libkf5pimcommon5abi3:amd64 4:17.12.3-0ubuntu1
libkf5pimcommonakonadi5:amd64 4:17.12.3-0ubuntu1
libkf5pimcommon-plugins:amd64 4:17.12.3-0ubuntu1
libkf5pimtextedit5abi2:amd64 17.12.3-0ubuntu1
libkf5pimtextedit-data:all 17.12.3-0ubuntu1
libkf5plasma5:amd64 5.44.0-0ubuntu3
libkf5plasmaquick5:amd64 5.44.0-0ubuntu3
libkf5plotting5:amd64 5.44.0-0ubuntu1
libkf5prison5:amd64 5.44.0-0ubuntu1
libkf5pty5:amd64 5.44.0-0ubuntu1
libkf5pty-data:all 5.44.0-0ubuntu1
libkf5purpose5:amd64 5.44.0-0ubuntu1
libkf5purpose-bin:amd64 5.44.0-0ubuntu1
libkf5quickaddons5:amd64 5.44.0-0ubuntu3
libkf5runner5:amd64 5.44.0-0ubuntu1
libkf5sane5:amd64 17.12.3-0ubuntu1
libkf5sane-data:all 17.12.3-0ubuntu1
libkf5screen7:amd64 4:5.12.4-0ubuntu1
libkf5screen-bin:amd64 4:5.12.4-0ubuntu1
libkf5sendlater5:amd64 4:17.12.3-0ubuntu1
libkf5service5:amd64 5.44.0-0ubuntu1
libkf5service-bin:amd64 5.44.0-0ubuntu1
libkf5service-data:all 5.44.0-0ubuntu1
libkf5solid5:amd64 5.44.0-0ubuntu1
libkf5solid5-data:all 5.44.0-0ubuntu1
libkf5sonnet5-data:all 5.44.0-0ubuntu1
libkf5sonnetcore5:amd64 5.44.0-0ubuntu1
libkf5sonnetui5:amd64 5.44.0-0ubuntu1
libkf5style5:amd64 5.44.0-0ubuntu1
libkf5su5:amd64 5.44.0-0ubuntu1
libkf5su-bin:amd64 5.44.0-0ubuntu1
libkf5su-data:all 5.44.0-0ubuntu1
libkf5syndication5:amd64 17.12.3-0ubuntu1
libkf5syntaxhighlighting5:amd64 5.44.0-0ubuntu1
libkf5syntaxhighlighting-data:all 5.44.0-0ubuntu1
libkf5sysguard-bin:amd64 4:5.12.6-0ubuntu0.1
libkf5sysguard-data:all 4:5.12.6-0ubuntu0.1
libkf5templateparser5abi2:amd64 4:17.12.3-0ubuntu3
libkf5texteditor5:amd64 5.44.0-0ubuntu2
libkf5texteditor5-libjs-underscore:amd64 5.44.0-0ubuntu2
libkf5textwidgets5:amd64 5.44.0-0ubuntu1
libkf5textwidgets-data:all 5.44.0-0ubuntu1
libkf5threadweaver5:amd64 5.44.0-0ubuntu1
libkf5tnef5:amd64 4:17.12.3-0ubuntu1
libkf5tnef-data:all 4:17.12.3-0ubuntu1
libkf5unitconversion5:amd64 5.44.0-0ubuntu1
libkf5unitconversion-data:all 5.44.0-0ubuntu1
libkf5wallet5:amd64 5.44.0-0ubuntu1
libkf5wallet-bin:amd64 5.44.0-0ubuntu1
libkf5wallet-data:all 5.44.0-0ubuntu1
libkf5waylandclient5:amd64 4:5.44.0-0ubuntu1
libkf5waylandserver5:amd64 4:5.44.0-0ubuntu1
libkf5webengineviewer5abi3:amd64 4:17.12.3-0ubuntu3
libkf5webkit5:amd64 5.44.0-0ubuntu1
libkf5widgetsaddons5:amd64 5.44.0-0ubuntu1
libkf5widgetsaddons-data:all 5.44.0-0ubuntu1
libkf5windowsystem5:amd64 5.44.0-0ubuntu1
libkf5windowsystem-data:all 5.44.0-0ubuntu1
libkf5xmlgui5:amd64 5.44.0-0ubuntu2
libkf5xmlgui-bin:amd64 5.44.0-0ubuntu2
libkf5xmlgui-data:all 5.44.0-0ubuntu2
libkf5xmlrpcclient5:amd64 5.44.0-0ubuntu1
libkf5xmlrpcclient-data:all 5.44.0-0ubuntu1
libkfile4:amd64 4:4.14.38-0ubuntu3
libkfontinst5:amd64 4:5.12.6-0ubuntu0.1
libkfontinstui5:amd64 4:5.12.6-0ubuntu0.1
libkgantt2:amd64 2.6.0-2
libkgantt2-l10n:all 2.6.0-2
libkhtml5:amd64 4:4.14.38-0ubuntu3
libkio5:amd64 4:4.14.38-0ubuntu3
libkjsapi4:amd64 4:4.14.38-0ubuntu3
libkjsembed4:amd64 4:4.14.38-0ubuntu3
libkmediaplayer4:amd64 4:4.14.38-0ubuntu3
libknewstuff3-4:amd64 4:4.14.38-0ubuntu3
libknotifyconfig4:amd64 4:4.14.38-0ubuntu3
libkntlm4:amd64 4:4.14.38-0ubuntu3
libkolabxml1v5:amd64 1.1.6-2ubuntu1
libkonq5-templates:all 4:16.04.3-0ubuntu1
libkonq-common:amd64 4:16.04.3-0ubuntu1
libkparts4:amd64 4:4.14.38-0ubuntu3
libkpimgapicalendar5:amd64 17.12.3-0ubuntu1
libkpimgapicontacts5:amd64 17.12.3-0ubuntu1
libkpimgapicore5:amd64 17.12.3-0ubuntu1
libkpimgapi-data:all 17.12.3-0ubuntu1
libkpimgapidrive5:amd64 17.12.3-0ubuntu1
libkpimgapitasks5:amd64 17.12.3-0ubuntu1
libkpimimportwizard5:amd64 17.12.3-0ubuntu2
libkpimkdav5:amd64 17.12.3-0ubuntu1
libkpimkdav-data:all 17.12.3-0ubuntu1
libkpimsmtp5:amd64 17.12.2-0ubuntu1
libkpmcore7:amd64 3.3.0-2ubuntu1
libkpty4:amd64 4:4.14.38-0ubuntu3
libkrosscore4:amd64 4:4.14.38-0ubuntu3
libkscreenlocker5:amd64 5.12.6-0ubuntu0.1
libksgrd7:amd64 4:5.12.6-0ubuntu0.1
libksignalplotter7:amd64 4:5.12.6-0ubuntu0.1
libktexteditor4:amd64 4:4.14.38-0ubuntu3
libktorrent6:amd64 2.1.0-0ubuntu1
libktorrent-l10n:all 2.1.0-0ubuntu1
libkubuntu1:amd64 15.04ubuntu2
libkwalletbackend5-5:amd64 5.44.0-0ubuntu1
libkwin4-effect-builtins1:amd64 4:5.12.6-0ubuntu0.1
libkwineffects11:amd64 4:5.12.6-0ubuntu0.1
libkwinglutils11:amd64 4:5.12.6-0ubuntu0.1
libkwinxrenderutils11:amd64 4:5.12.6-0ubuntu0.1
libkworkspace5-5:amd64 4:5.12.6-0ubuntu0.1
libkxmlrpcclient4:amd64 4:4.14.10-1ubuntu7
liblmdb0:amd64 0.9.21-1
libmarkdown2:amd64 2.2.3b8-2
libmikmod3:amd64 3.3.11.1-3
libminizip1:amd64 1.1-8build1
libmpdclient2:amd64 2.11-1
libmysqlclient20:amd64 5.7.23-0ubuntu0.18.04.1
libnl-route-3-200:amd64 3.2.29-0ubuntu3
libntrack0:amd64 016-1.3
libntrack-qt4-1:amd64 016-1.3
libokular5core8:amd64 4:17.12.3-0ubuntu1
libopenconnect5:amd64 7.08-3
liboxygenstyle5-5:amd64 4:5.12.6-0ubuntu0.1
liboxygenstyleconfig5-5:amd64 4:5.12.6-0ubuntu0.1
libpackagekitqt5-1:amd64 1.0.1-1
libpam-kwallet4:amd64 4:5.12.4-0ubuntu1.3
libpam-kwallet5:amd64 4:5.12.4-0ubuntu1.3
libpam-kwallet-common:all 4:5.12.4-0ubuntu1.3
libperl4-corelibs-perl:all 0.004-1
libphonon4:amd64 4:4.10.0-2
libphonon4qt5-4:amd64 4:4.10.0-2
libplasma3:amd64 4:4.14.38-0ubuntu3
libplasma-geolocation-interface5:amd64 4:5.12.6-0ubuntu0.1
libpolkit-qt-1-1:amd64 0.112.0-5
libpolkit-qt5-1-1:amd64 0.112.0-5
libpoppler-qt5-1:amd64 0.62.0-2ubuntu2.1
libpowerdevilcore2:amd64 4:5.12.6-0ubuntu0.1
libpowerdevilui5:amd64 4:5.12.6-0ubuntu0.1
libprocesscore7:amd64 4:5.12.6-0ubuntu0.1
libprocessui7:amd64 4:5.12.6-0ubuntu0.1
libproxy-tools:amd64 0.4.15-1
libqalculate6:amd64 0.9.10-1
libqalculate6-data:all 0.9.10-1
libqapt3:amd64 3.0.4-0ubuntu1
libqapt3-runtime:amd64 3.0.4-0ubuntu1
libqca2:amd64 2.1.3-2ubuntu2
libqca2-plugins:amd64 2.1.3-2ubuntu2
libqca-qt5-2:amd64 2.1.3-2ubuntu2
libqca-qt5-2-plugins:amd64 2.1.3-2ubuntu2
libqgpgme7:amd64 1.10.0-1ubuntu1
libqgsttools-p1:amd64 5.9.5-0ubuntu1
libqmobipocket2:amd64 4:17.12.3-0ubuntu1
libqrencode3:amd64 3.4.4-1build1
libqt4-dbus:amd64 4:4.8.7+dfsg-7ubuntu1
libqt4-declarative:amd64 4:4.8.7+dfsg-7ubuntu1
libqt4-designer:amd64 4:4.8.7+dfsg-7ubuntu1
libqt4-network:amd64 4:4.8.7+dfsg-7ubuntu1
libqt4-opengl:amd64 4:4.8.7+dfsg-7ubuntu1
libqt4-qt3support:amd64 4:4.8.7+dfsg-7ubuntu1
libqt4-script:amd64 4:4.8.7+dfsg-7ubuntu1
libqt4-sql:amd64 4:4.8.7+dfsg-7ubuntu1
libqt4-sql-mysql:amd64 4:4.8.7+dfsg-7ubuntu1
libqt4-svg:amd64 4:4.8.7+dfsg-7ubuntu1
libqt4-xml:amd64 4:4.8.7+dfsg-7ubuntu1
libqt4-xmlpatterns:amd64 4:4.8.7+dfsg-7ubuntu1
libqt5concurrent5:amd64 5.9.5+dfsg-0ubuntu1
libqt5multimedia5:amd64 5.9.5-0ubuntu1
libqt5multimedia5-plugins:amd64 5.9.5-0ubuntu1
libqt5multimediaquick-p5:amd64 5.9.5-0ubuntu1
libqt5multimediawidgets5:amd64 5.9.5-0ubuntu1
libqt5opengl5:amd64 5.9.5+dfsg-0ubuntu1
libqt5quickcontrols2-5:amd64 5.9.5-0ubuntu2
libqt5quicktemplates2-5:amd64 5.9.5-0ubuntu2
libqt5quickwidgets5:amd64 5.9.5-0ubuntu1
libqt5script5:amd64 5.9.5+dfsg-0ubuntu1
libqt5sql5-mysql:amd64 5.9.5+dfsg-0ubuntu1
libqt5sql5-sqlite:amd64 5.9.5+dfsg-0ubuntu1
libqt5texttospeech5:amd64 5.9.5-0ubuntu1
libqt5waylandclient5:amd64 5.9.5-0ubuntu1
libqt5waylandcompositor5:amd64 5.9.5-0ubuntu1
libqt5webengine5:amd64 5.9.5+dfsg-0ubuntu2
libqt5webenginecore5:amd64 5.9.5+dfsg-0ubuntu2
libqt5webengine-data:all 5.9.5+dfsg-0ubuntu2
libqt5webenginewidgets5:amd64 5.9.5+dfsg-0ubuntu2
libqt5xmlpatterns5:amd64 5.9.5-0ubuntu1
libqtcore4:amd64 4:4.8.7+dfsg-7ubuntu1
libqtdbus4:amd64 4:4.8.7+dfsg-7ubuntu1
libqtgui4:amd64 4:4.8.7+dfsg-7ubuntu1
libqtwebkit4:amd64 2.3.2-0ubuntu13
libquicktime2:amd64 2:1.2.4-11build1
libre2-4:amd64 20180201+dfsg-2
libreoffice-common:all 1:6.0.3-0ubuntu1
libreoffice-kde4:amd64 1:6.0.3-0ubuntu1
libreoffice-kde:all 1:6.0.3-0ubuntu1
libreoffice-style-breeze:all 1:6.0.3-0ubuntu1
libreoffice-style-oxygen:all 1:6.0.3-0ubuntu1
libroar2:amd64 1.0~beta11-10
libscim8v5:amd64 1.4.18-2
libsdl2-2.0-0:amd64 2.0.8+dfsg1-1ubuntu1.18.04.1
libsidplayfp4:amd64 1.8.7-1
libsignon-extension1:amd64 8.59+17.10.20170606-0ubuntu1
libsignon-plugins-common1:amd64 8.59+17.10.20170606-0ubuntu1
libsignon-qt5-1:amd64 8.59+17.10.20170606-0ubuntu1
libsolid4:amd64 4:4.14.38-0ubuntu3
libsox3:amd64 14.4.2-3
libsox-fmt-alsa:amd64 14.4.2-3
libsox-fmt-base:amd64 14.4.2-3
libssh-4:amd64 0.8.0~20170825.94fa1e38-1build1
libstoken1:amd64 0.92-1
libstreamanalyzer0v5:amd64 0.7.8-2.2
libstreams0v5:amd64 0.7.8-2.2
libtag-extras1:amd64 1.0.1-3.1
libtaskmanager6:amd64 4:5.12.6-0ubuntu0.1
libthreadweaver4:amd64 4:4.14.38-0ubuntu3
libtomcrypt1:amd64 1.18.1-1ubuntu0.1
libtommath1:amd64 1.0.1-1
libutempter0:amd64 1.1.6-3
libuv1:amd64 1.18.0-3
libvcdinfo0:amd64 0.7.24+dfsg-1
libvlc-bin:amd64 3.0.3-1-1ubuntu1
libvncclient1:amd64 0.9.11+dfsg-1ubuntu1
libvoikko1:amd64 4.1.1-1.1
libweather-ion7:amd64 4:5.12.6-0ubuntu0.1
libwhoopsie0:amd64 0.2.62
libwhoopsie-preferences0:amd64 0.19
libwinpr-crt0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-15ubuntu1
libwinpr-dsparse0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-15ubuntu1
libwinpr-environment0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-15ubuntu1
libwinpr-file0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-15ubuntu1
libwinpr-handle0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-15ubuntu1
libwinpr-heap0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-15ubuntu1
libwinpr-input0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-15ubuntu1
libwinpr-interlocked0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-15ubuntu1
libwinpr-library0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-15ubuntu1
libwinpr-path0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-15ubuntu1
libwinpr-pool0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-15ubuntu1
libwinpr-registry0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-15ubuntu1
libwinpr-rpc0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-15ubuntu1
libwinpr-sspi0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-15ubuntu1
libwinpr-synch0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-15ubuntu1
libwinpr-sysinfo0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-15ubuntu1
libwinpr-thread0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-15ubuntu1
libwinpr-utils0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-15ubuntu1
libxcb-composite0:amd64 1.13-1
libxcb-cursor0:amd64 0.1.1-4ubuntu1
libxcb-damage0:amd64 1.13-1
libxcb-dpms0:amd64 1.13-1
libxcb-record0:amd64 1.13-1
libxerces-c3.2:amd64 3.2.0+debian-2
libxfreerdp-client1.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-15ubuntu1
libxml2-utils:amd64 2.9.4+dfsg1-6.1ubuntu1
libzzip-0-13:amd64 0.13.62-3.1ubuntu0.18.04.1
mbox-importer:amd64 17.12.3-0ubuntu1
mesa-va-drivers:amd64 18.0.5-0ubuntu0~18.04.1
mesa-vdpau-drivers:amd64 18.0.5-0ubuntu0~18.04.1
milou:amd64 4:5.12.6-0ubuntu0.1
mpd:amd64 0.20.18-1build1
muon:amd64 4:5.8.0-0ubuntu1
mysql-client-core-5.7:amd64 5.7.23-0ubuntu0.18.04.1
mysql-common:all 5.8+1.0.4
mysql-server-core-5.7:amd64 5.7.23-0ubuntu0.18.04.1
nodejs:amd64 8.10.0~dfsg-2
nodejs-doc:all 8.10.0~dfsg-2
ntrack-module-libnl-0:amd64 016-1.3
okular:amd64 4:17.12.3-0ubuntu1
okular-extra-backends:amd64 4:17.12.3-0ubuntu1
oxygen5-icon-theme:all 5:5.44.0-0ubuntu1
oxygen-icon-theme:all 5:5.44.0-0ubuntu1
oxygen-sounds:all 4:5.12.6-0ubuntu0.1
p7zip-full:amd64 16.02+dfsg-6
paperkey:amd64 1.5-3
partitionmanager:amd64 3.3.1-2
pastebinit:all 1.5-2
pavucontrol-qt:amd64 0.3.0-3
pavucontrol-qt-l10n:all 0.12.0-4ubuntu1
phonon4qt5:amd64 4:4.10.0-2
phonon4qt5-backend-vlc:amd64 0.10.1-2
phonon:amd64 4:4.10.0-2
phonon-backend-gstreamer:amd64 4:4.9.0-1
phonon-backend-gstreamer-common:amd64 4:4.9.0-1
pim-data-exporter:amd64 4:17.12.3-0ubuntu1
pim-sieve-editor:amd64 4:17.12.3-0ubuntu1
pinentry-qt:amd64 1.1.0-1
plasma-dataengines-addons:amd64 4:5.12.6-0ubuntu0.1
plasma-desktop:amd64 4:5.12.6-0ubuntu0.1
plasma-desktop-data:all 4:5.12.6-0ubuntu0.1
plasma-discover:amd64 5.12.6-0ubuntu0.1
plasma-discover-common:all 5.12.6-0ubuntu0.1
plasma-framework:amd64 5.44.0-0ubuntu3
plasma-integration:amd64 5.12.6-0ubuntu0.1
plasma-look-and-feel-org-kde-breezedark-desktop:all 4:5.12.6-0ubuntu0.1
plasma-nm:amd64 4:5.12.6-0ubuntu0.1
plasma-pa:amd64 4:5.12.6-0ubuntu0.1
plasma-runners-addons:amd64 4:5.12.6-0ubuntu0.1
plasma-scriptengine-javascript:amd64 4:17.08.3-0ubuntu1
plasma-vault:amd64 5.12.6-0ubuntu0.1
plasma-wallpapers-addons:amd64 4:5.12.6-0ubuntu0.1
plasma-widgets-addons:amd64 4:5.12.6-0ubuntu0.1
plasma-workspace:amd64 4:5.12.6-0ubuntu0.1
plymouth-theme-kubuntu-logo:all 1:18.04ubuntu11
plymouth-theme-kubuntu-text:all 1:18.04ubuntu11
polkit-kde-agent-1:amd64 4:5.12.6-0ubuntu0.1
powerdevil:amd64 4:5.12.6-0ubuntu0.1
powerdevil-data:all 4:5.12.6-0ubuntu0.1
print-manager:amd64 4:17.12.3-0ubuntu1
pulseaudio-module-gconf:amd64 1:11.1-1ubuntu7.1
python3-dbus.mainloop.pyqt5:amd64 5.10.1+dfsg-1ubuntu2
python3-pyqt5:amd64 5.10.1+dfsg-1ubuntu2
python3-sip:amd64 4.19.7+dfsg-1
python3-xapian:amd64 1.4.5-1ubuntu3
python-qt4-dbus:amd64 4.12.1+dfsg-2
qapt-batch:amd64 3.0.4-0ubuntu1
qapt-deb-installer:amd64 3.0.4-0ubuntu1
qdbus:amd64 4:4.8.7+dfsg-7ubuntu1
qdbus-qt5:amd64 5.9.5-0ubuntu1
qml-module-org-kde-activities:amd64 5.44.0-0ubuntu1
qml-module-org-kde-bluezqt:amd64 5.44.0-0ubuntu1
qml-module-org-kde-draganddrop:amd64 5.44.0-0ubuntu3
qml-module-org-kde-extensionplugin:all 5.44.0-0ubuntu1
qml-module-org-kde-kcm:amd64 5.44.0-0ubuntu3
qml-module-org-kde-kconfig:amd64 5.44.0-0ubuntu3
qml-module-org-kde-kcoreaddons:amd64 5.44.0-0ubuntu3
qml-module-org-kde-kholidays:amd64 1:5.44.0-0ubuntu1
qml-module-org-kde-kio:amd64 5.44.0-0ubuntu3
qml-module-org-kde-kirigami2:amd64 5.44.0-0ubuntu1
qml-module-org-kde-kquickcontrolsaddons:amd64 5.44.0-0ubuntu3
qml-module-org-kde-kquickcontrols:amd64 5.44.0-0ubuntu3
qml-module-org-kde-kwindowsystem:amd64 5.44.0-0ubuntu3
qml-module-org-kde-newstuff:amd64 5.44.0-0ubuntu1
qml-module-org-kde-purpose:amd64 5.44.0-0ubuntu1
qml-module-org-kde-qqc2desktopstyle:amd64 5.44.0-0ubuntu1
qml-module-org-kde-runnermodel:amd64 5.44.0-0ubuntu1
qml-module-org-kde-solid:amd64 5.44.0-0ubuntu1
qml-module-qtgraphicaleffects:amd64 5.9.5-0ubuntu1
qml-module-qt-labs-folderlistmodel:amd64 5.9.5-0ubuntu1
qml-module-qt-labs-settings:amd64 5.9.5-0ubuntu1
qml-module-qtmultimedia:amd64 5.9.5-0ubuntu1
qml-module-qtqml-models2:amd64 5.9.5-0ubuntu1
qml-module-qtquick2:amd64 5.9.5-0ubuntu1
qml-module-qtquick-controls2:amd64 5.9.5-0ubuntu2
qml-module-qtquick-controls:amd64 5.9.5-0ubuntu1
qml-module-qtquick-controls-styles-breeze:amd64 4:5.12.6-0ubuntu0.1
qml-module-qtquick-dialogs:amd64 5.9.5-0ubuntu1
qml-module-qtquick-layouts:amd64 5.9.5-0ubuntu1
qml-module-qtquick-privatewidgets:amd64 5.9.5-0ubuntu1
qml-module-qtquick-templates2:amd64 5.9.5-0ubuntu2
qml-module-qtquick-virtualkeyboard:amd64 5.9.5+dfsg-0ubuntu1
qml-module-qtquick-window2:amd64 5.9.5-0ubuntu1
qml-module-qtquick-xmllistmodel:amd64 5.9.5-0ubuntu1
qml-module-qtwebengine:amd64 5.9.5+dfsg-0ubuntu2
qml-module-qtwebkit:amd64 5.212.0~alpha2-7ubuntu1
qml-module-ubuntu-onlineaccounts:amd64 0.6+17.04.20170405-0ubuntu1
qt5-image-formats-plugins:amd64 5.9.5-0ubuntu1
qt-at-spi:amd64 0.4.0-8
qtchooser:amd64 64-ga1b6736-5
qtcore4-l10n:all 4:4.8.7+dfsg-7ubuntu1
qtdeclarative5-qtquick2-plugin:amd64 5.9.5-0ubuntu1
qtspeech5-flite-plugin:amd64 5.9.5-0ubuntu1
qtvirtualkeyboard-plugin:amd64 5.9.5+dfsg-0ubuntu1
qtwayland5:amd64 5.9.5-0ubuntu1
sddm:amd64 0.17.0-1ubuntu7
sddm-theme-breeze:amd64 4:5.12.6-0ubuntu0.1
sgml-base:all 1.29
shared-mime-info:amd64 1.9-2
signond:amd64 8.59+17.10.20170606-0ubuntu1
signon-kwallet-extension:amd64 4:17.12.3-0ubuntu1
signon-plugin-oauth2:amd64 0.24+16.10.20160818-0ubuntu1
signon-plugin-password:amd64 8.59+17.10.20170606-0ubuntu1
signon-ui-service:all 0.17+18.04.20171027+really20160406-0ubuntu1
signon-ui-x11:amd64 0.17+18.04.20171027+really20160406-0ubuntu1
skanlite:amd64 2.1.0.1-1
sni-qt:amd64 0.2.7+17.04.20170112-0ubuntu1
socat:amd64 1.7.3.2-2ubuntu2
software-properties-kde:all 1.7.9
sonnet-plugins:amd64 5.44.0-0ubuntu1
sox:amd64 14.4.2-3
sshfs:amd64 2.8-1
systemsettings:amd64 4:5.12.6-0ubuntu0.1
transcode:amd64 3:1.1.7-9ubuntu2
transcode-doc:all 3:1.1.7-9ubuntu2
twolame:amd64 0.3.13-3
ubuntu-release-upgrader-qt:all 1:18.04.21
unattended-upgrades:all 1.1ubuntu1.18.04.5
user-manager:amd64 4:5.12.6-0ubuntu0.1
va-driver-all:amd64 2.1.0-3
vcdimager:amd64 0.7.24+dfsg-1
vdpau-driver-all:amd64 1.1.1-3ubuntu1
vlc-plugin-samba:amd64 3.0.3-1-1ubuntu1
vlc-plugin-skins2:amd64 3.0.3-1-1ubuntu1
vlc-plugin-video-splitter:amd64 3.0.3-1-1ubuntu1
vlc-plugin-visualization:amd64 3.0.3-1-1ubuntu1
whoopsie:amd64 0.2.62
whoopsie-preferences:amd64 0.19
wodim:amd64 9:1.1.11-3ubuntu2
xdg-desktop-portal-kde:amd64 5.12.4-0ubuntu2
xul-ext-ubufox:all 3.4-0ubuntu1.17.10.1

xx

Nenhum comentário:

Postar um comentário